Bug 497231 - sectool in F-11 older than in F-10
sectool in F-11 older than in F-10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sectool (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 17:37 EDT by Ville Skyttä
Modified: 2009-08-05 07:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 07:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (502 bytes, patch)
2009-04-22 17:37 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-04-22 17:37:20 EDT
Created attachment 340833 [details]
Use $RPM_OPT_FLAGS

http://fedoraproject.org/wiki/Packaging/Debuginfo
https://www.redhat.com/archives/fedora-devel-list/2009-April/msg01233.html

Fix attached.  I also see that F-11 and devel branches in CVS lag behind F-10 and the sectool going into F-11 (0.9.1-9) is older than what's currently in F-10 updates (0.9.2-4.fc10), please consider fixing that while at it.
Comment 1 Ville Skyttä 2009-05-20 17:50:05 EDT
Patch applied and built in Rawhide as 0.9.2-5, but sectool in F-11 (0.9.1) is still older than in F-10 (0.9.2).
Comment 2 Bug Zapper 2009-06-09 10:26:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Peter Vrabec 2009-08-05 07:34:08 EDT
fixed now.
sectool-0.9.2-4.fc10
sectool-0.9.3-2.fc11
sectool-0.9.3-3.fc12

Note You need to log in before you can comment on or make changes to this bug.